a:hover,
a:focus,
a:active,
a.active{color:#ffdf2b;}
.button-scroll:hover,
.button-scroll:focus{background-color:rgba(255, 223, 43, 0.8);border-color:#ffda0c;}
.form-control:focus{border-color:#ffda0c;-webkit-box-shadow:outset 0 0 8px rgba(255, 223, 43, 0.6);-moz-box-shadow:outset 0 0 8px rgba(255, 223, 43, 0.6);box-shadow:outset 0 0 8px rgba(255, 223, 43, 0.6);}
.ui-spinner a.ui-spinner-up,
.ui-spinner a.ui-spinner-down{background:#ffdf2b;border:1px solid #ffda0c;}
.ui-spinner .ui-icon{color:#333333;}
.ui-spinner .ui-icon:hover,
.ui-spinner .ui-icon:focus{color:#ffdf2b;}
.datepicker > .datepicker_header{border-top:4px solid #ffdf2b;}
.datepicker > .datepicker_header > a:hover{background-color:#ffdf2b;}
.datepicker > .datepicker_inner_container > .datepicker_calendar .datepicker_table > tbody > tr > td.active,
.datepicker > .datepicker_inner_container > .datepicker_calendar .datepicker_table > tbody > tr > td:hover{background-color:#ffdf2b;}
.btn-default{background-color:#ffdf2b;border-color:#ffda0c;color:#333333;}
.open > .dropdown-toggle.btn-reverse{background-color:#ffdf2b;border-color:#ffda0c;color:#333333;}
.btn-reverse.active,
.btn-reverse.focus,
.btn-reverse:active,
.btn-reverse:focus,
.btn-reverse:hover{background-color:#ffdf2b;border-color:#ffda0c;color:#333333;}
nav.menu-nav li a{color:#333333;}
nav.menu-nav > ul a:hover,
nav.menu-nav > ul a:focus{background-color:#ffdf2b;color:#333333;}
nav.menu-nav > ul ul{border-top:1px solid #ffdf2b;border-bottom:1px solid #ffdf2b;}
nav.menu-nav > ul .submenu.menu-active{background-color:#ffdf2b;}
nav.menu-nav > ul .menu-active{background-color:#ffdf2b;color:#333333;}
#breadcrumbs a:hover,
#breadcrumbs a:focus{background-color:#ffdf2b;border:1px solid #ffda0c;color:#333333;}
.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > a:focus{background-color:#ffdf2b;border-color:#ffda0c;color:#333333;}
.pagination > li > a.active{background-color:#ffdf2b;border-color:#ffda0c;color:#333333;}
#contact .block-container .box-header .icon-container:hover{background-color:rgba(255, 223, 43, 0.7);}
.feedback-user .vote{color:#ffdf2b;}
#newsletter:after{background-color:rgba(255, 223, 43, 0.7);}
#newsletter .input-group .input-group-addon{background-color:#ffdf2b;border-color:#ffda0c;}
#newsletter .input-group button,
#newsletter .input-group .form-control{border-color:#ffda0c;}
#footer-page a:hover,
#footer-page a:focus{color:#ffdf2b;}
#header-pages.simple-header h1 b{background-color:#ffdf2b;border:1px solid #ffda0c;}
.progress-bar-mod .progress-bar{background-color:#ffdf2b;box-shadow:none;position:auto;z-index:2;}
.accordion > h3,
.toggle > h3{border-left:6px solid #ffdf2b;}
.tab-mod .nav > li > a:focus,
.tab-mod .nav > li > a:hover{background-color:#ffdf2b;border-color:#ffdf2b;}
.tab-mod .nav-tabs > li.active > a,
.tab-mod .nav-tabs > li.active > a:focus,
.tab-mod .nav-tabs > li.active > a:hover{border-color:#ffdf2b;border-bottom-color:#FFF;}
.tab-mod .tab-pane{border-color:#ffdf2b;border-bottom-color:#ffdf2b;}
.pillsmod li a:hover,
.pillsmod li a:focus{border-color:#ffdf2b;}
.pillsmod li.active a,
.pillsmod li.active a:hover,
.pillsmod li.active a:focus{background-color:#ffdf2b;border-color:#ffdf2b;}
.pillsmod .tab-content{border-top-color:#ffdf2b;}
.medialist .media-body .media-heading .reply:hover,
.medialist .media-body .media-heading .reply:focus{background-color:#ffdf2b;}
.medialist .media-body .media-heading .reply:hover span,
.medialist .media-body .media-heading .reply:focus span{color:#333333;}
.panelmod .panel-heading{background-color:#ffdf2b;border-color:#ffda0c;}
.panelmod .panel-footer{background-color:#ffdf2b;border-color:#ffda0c;}
#blog-column .tags ul li a:hover,
#blog-column .tags ul li a:focus{background-color:#ffdf2b;border:1px solid #ffda0c;}
article .blog-item-media:hover{border-top:3px solid #ffdf2b;}
#room .room-image{border-top:4px solid #ffdf2b;}
#room .image-header h1{border-left:5px solid #ffdf2b;}
#room .gallery-block h4{border-bottom:3px solid #ffdf2b;}
#team-list .team-role:hover,
#team-list .team-role:focus{background-color:#ffdf2b;}
.gallery-block .image-gallery .cover{background-color:rgba(255, 223, 43, 0.7);}